<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Order Details</title>
</head>
<body>
    <p th:text="${order.getStartDate()}"></p>
    <p th:text="${order.getOrderStatus()}"></p>
    <p th:text="${order.getEndDate()}"></p>
    <p th:text="${order.getCustomer().getName()}"></p>
    <p th:text="${order.getCarProvider().getName()}"></p>

</body>
</html>